A new upstream version is available: 1.6.0

package:
python-scrapy
severity:
high
created:
2019-01-23
last updated:
2019-05-22

A new upstream version 1.6.0 is available, you should consider packaging it.